/* Over Rides */
* {
	margin: 0;
	padding: 0;
	text-decoration:none;
}
img
{  border-style: none;
}
.clearfix {
	clear: both;
}
/* Text styling */
h1 {
	font-size: 36px;
	line-height:36px;
	font-weight:700;
	font-family: "chaparral-pro-1","chaparral-pro-2",serif;
	color:#004882;
}
h2 {
	font-size: 24px;
	line-height:24px;
	font-weight:300;
	font-family: "chaparral-pro-1","chaparral-pro-2",serif;
	color:#333;
}
h3 {
	font-size: 14px;
	line-height:17px;
	font-weight:600;
	font-family: "chaparral-pro-1","chaparral-pro-2",serif;
	color:#333;
	display:inline;
}
h4 {
	font-size: 14px;
	line-height:17px;
	font-style:italic;
	font-weight:600;
	font-family: "chaparral-pro-1","chaparral-pro-2",serif;
	color:#333;
}
p {
	font-size: 14px;
	line-height:17px;
	font-weight:300;
	font-family: "chaparral-pro-1","chaparral-pro-2",serif;
	color:#333;
}
/* Site Structure Styling */
#wrapper {
	width: 100%;
	background-repeat: repeat-x;
	background-image: url(../images/BG-Tile.png);
}
#wrapper #navigation-wrapper {
	height: 223px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/BG-Stripe-LightBlue.png);
	background-repeat: repeat-x;
}
.content-text-wrap {
	width: 95%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#wrapper #content-wrapper {
	width: 930px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 1350px;
	background-color: #FFF;
}
#content-wrapper-testimonial {
	width: 930px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 1600px;
	background-color: #FFF;
}
#content-wrapper-contact {
	width: 930px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 700px;
	background-color: #FFF;
}
#content-wrapper-buynow {
	width: 930px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 600px;
	background-color: #FFF;
}
.column-left .buy-banner {
	width: 480px;
	margin-top: 10px;
	height: 40px;
	float: left;
	background-image: url(../images/Buy-Banner.png);
}
#wrapper #footer-wrapper {
	height: 210px;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/BG-Stripe-DarkBlue.png);
	background-repeat: repeat-x;
}
.column-left {
	width: 480px;
	float: left;
	margin-top: 20px;
	margin-bottom: 10px;
}
.column-left-sidebar {
	width: 80px;
	float: left;
	margin-top: 30px;
	height: 480px;
	margin-left: 15px;
}
.column-right {
	float: right;
	width: 317px;
	margin-right: 30px;
	margin-top: 20px;
	height: auto;
}
.buy-banner .buy-banner-text {
	font-family: "chaparral-pro-1", "chaparral-pro-2", serif;
	color: #FFF;
	margin-top: 5px;
	margin-left: 15px;
	font-size: 16px;
	font-weight: 400;
	float: left;
}
.buy-banner .buy-banner-text a {
	font-family: "chaparral-pro-1", "chaparral-pro-2", serif;
	color: #FFF;
	margin-top: 5px;
	margin-left: 15px;
	font-size: 16px;
	font-weight: 400;
}
.buy-banner .buy-banner-text a:hover {
	font-family: "chaparral-pro-1", "chaparral-pro-2", serif;
	color: #CCC;
	margin-top: 5px;
	margin-left: 15px;
	font-size: 16px;
	font-weight: 400;

}
/* NAVIGATION */
#navigation-wrapper .navigation {
	width: 930px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 210px;
}
.navigation .nav-logo {
	float: left;
	height: 210px;
	width: 518px;
	margin-left: 40px;
}
.navigation #nav-right {
	float: right;
	width: 250px;
	margin-right: 50px;
}
.navigation #nav-right .nav-buynow {
	height: 91px;
	width: 190px;
	clear: right;
}
.navigation #nav-right .nav-navigation {
	height: 100px;
	margin-top: 10px;
}
.nav-navigation ul li {
	font-size: 36px;
	line-height:36px;
	font-weight:700;
	font-family: "chaparral-pro-1","chaparral-pro-2",serif;
	color:#004882;
	text-decoration:none;
	list-style:url(../images/star.png);
}
.nav-navigation ul li a {
	font-size: 36px;
	line-height:36px;
	font-weight:700;
	font-family: "chaparral-pro-1","chaparral-pro-2",serif;
	color:#004882;
	text-decoration:none;
	list-style:url(../images/star.png);
}
.nav-navigation ul li a:hover {
	font-size: 36px;
	line-height:36px;
	font-weight:700;
	font-family: "chaparral-pro-1","chaparral-pro-2",serif;
	color:#999;
	text-decoration:none;
	list-style:url(../images/star.png);
}
#sidebarBuyNow {
	height: 107px;
	position: fixed;
	z-index: 10000;
	width: 78px;
	margin-top: 15%;
	float: left;
}
.sub-headBold {
	font-size: 14px;
	line-height:17px;
	font-weight:600;
	font-family: "chaparral-pro-1","chaparral-pro-2",serif;
	color:#333;
	display:inline;
}
#footer-wrapper .footer-content {
	width: 930px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 205px;
}
.footer-content .footer-logo {
	float: left;
	height: 192px;
	width: 340px;
	margin-top: -30px;
	margin-left: 60px;
	margin-right: 35px;
}
.footer-content .footerBuyNow {
	float: left;
	height: 94px;
	width: 188px;
	margin-top: 113px;
}
.footer-content .footerRightColumn {
	float: right;
	height: 180px;
	width: 220px;
	margin-right: 50px;
	margin-top: 15px;
}
.sidebar-Steps {
	height: 550px;
}
.sidebarBugsSite {
	height: 340px;
	margin-top: 350px;
}
.footer-content .footerAddress {
		font-size: 14px;
	line-height:20px;
	font-weight:600;
	font-family: "chaparral-pro-1","chaparral-pro-2",serif;
	color:#FFF;
	display:inline;
}
.footer-content .footerAddress a {
	font-size: 14px;
	line-height:20px;
	font-weight:600;
	font-family: "chaparral-pro-1","chaparral-pro-2",serif;
	color:#FFF;
	display:inline;
}
.footer-content .footerAddress a:hover {
		font-size: 14px;
	line-height:20px;
	font-weight:600;
	font-family: "chaparral-pro-1","chaparral-pro-2",serif;
	color:#999;
	display:inline;
}
.column-right .sidebarBugsSite .buglogoSidebar {
	width: 278px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.column-right .sidebarBugsSite .VisitSite {
	width: 144px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.copyright {
	width: 250px;
	margin-left: 60px;
	font-size: 11px;
	font-weight:600;
	font-family: "chaparral-pro-1","chaparral-pro-2",serif;
	color:#c7eafb;
	margin-top: -30px;
	float: left;
}
.copyright a {
	font-size: 11px;
	font-weight:600;
	font-family: "chaparral-pro-1","chaparral-pro-2",serif;
	color:#c7eafb;
}
.copyright a:hover {
	font-size: 11px;
	font-weight:600;
	font-family: "chaparral-pro-1","chaparral-pro-2",serif;
	color:#FFF;
	}

/********************************************/
/*   Slideshow    */
/********************************************/
#slideshow {
    position:relative;
    height:194px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}.sidebar-Steps .SlideshowSteps {
	width: 80%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.dottedline {
	margin-top: 10px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.paypal {
}
.column-left-paypal {
	width: 800px;
	float: left;
	margin-top: 20px;
	margin-bottom: 10px;
}
.GooglePlus {
	width: 55px;
	height: 24px;
	float:left;
	margin-top: -30px;
	margin-left: 5px;
}
